@charset "utf-8";
/* CSS Document */

/*===============================================
●共通
===============================================*/
#roadnavSelect ul li {
	padding-left: 0.2em!important;
}

/* 商品一覧用タイトル */
.itemTitle {
	width: 100%;
	max-width: 960px;
	padding: 0 10px;
	margin: 0 auto;	
}
.itemTit03 {
	color: #0052a4;
	text-align: center;
	padding-bottom: 0.2em;
	border-bottom: #0052a4 1px solid;
}
.tit03Sub {
	color: #0052a4;
	text-align: center;
}
.tit03Catch {
	text-align: center;
}

.itemlistBackground {
	width: 100%;
}

/* 表示順 */
.searchPagerBox {
	border-bottom: #ccc 1px solid;
}
.sortArea select {
	height: 2em;
	padding: 0 0.3em;
	vertical-align: baseline;
}
.sortArea th {
	padding-right: 0.5em
}

/* ページャー */
.searchNumber .number {display: none;}
.searchNumber ul li {
	display: inline-block;
	font-size: 1.15em;
	font-weight: bold;
}
.searchNumber ul li.currentpage {
	color:#F08300!important;
	padding: 0 0.4em;
}
.searchNumber ul li.disabled {
	color:#aaa!important;
	padding: 0 0.4em;
}
.searchNumber ul li a {
	display: block;
	padding: 0 0.4em;
	text-decoration: none;
}
.searchNumber ul li a:hover {
	color:#0e53a3!important;
}

/* 下層カテゴリのリスト */
.categoryButtonList li {
	display: inline-block;
	margin: 0 0.3em 0.6em;
}
.categoryButtonList li a {
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
	padding: 0.2em 0.5em;
	background-color: #2fa9dc;
}
.categoryButtonList li a svg {
	width: 9px;
	height: 15px;
	fill: #fff;
	margin-right: 0.5em;
	vertical-align: middle;
}
.categoryButtonList li a:hover {
	opacity: 0.8;
}

/* 商品一覧 */
.itemDetail {
	display:flex;
	flex-wrap:wrap;
	align-items: flex-start;
	width:100%;
	margin-bottom: 2em;
}
.itemSection a {
	text-decoration: none;
}
.itemPhoto {
	margin-bottom: 0.5em;
	background-color: #FFFFFF;
}
.itemPhoto:hover {
	opacity:0.8;
}
.itemPhoto span {
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.itemPhoto span:after {
	content: "";
	display: block;
	width: 100%;
	padding-top: 66.7%;
}
.itemSection h4 {
	font-weight: bold;
	color:#0553a5;
}
.itemSection h4:hover{
	opacity:0.8;
}
.itemPrice {
	font-weight: bold;
	color:#e60012;
	text-align: right;
}

/*===============================================
●画面の横幅が729px以下
===============================================*/
@media screen and (max-width: 729px){
	
	#roadnavSelect {display: none;}
	
	.itemTit03 {
		font-size: 1.55em;
		margin: 1em 0 0.35em;
		padding-bottom: 0.45em;
		line-height: 1.5em;
	}
	.tit03Sub {
		font-size:1.05em;
		margin-bottom:0.5em;
	}
	.tit03Catch {
		margin-bottom: 1.2em;
		font-size:0.85em;
	}
	
	.itemlistBackground {
		padding: 1.07em 0;
		margin-bottom: 3em;
	}
	
	/* 表示順 */
	.searchPagerBox {margin-bottom: 0.5em;}
	.sortArea {margin-bottom: 0.5em;}
	.searchNumber ul {
		width: auto;
		text-align: center;
		margin-bottom: 0.5em;
	}
	.searchNumber ui li {margin-right: 0.32em;}
	.sortArea td.displayNumber {padding-right: 1em;}
	.searchPagerBoxBottom .searchNumber {
		padding-top: 0.5em;
		border-top: #ccc 1px solid;
	}
	
	/* 下層カテゴリのリスト */
	.categoryButtonList {
		margin-bottom: 1em;
	}
	.categoryButtonList ul {
		width: auto;
		text-align: center;
	}
	
	/* 商品一覧 */
	.itemSection {
		width:47.25%;
		margin-right:5.5%;
		margin-bottom: 2em;
	}
	.itemSection:nth-child(2n){
		margin-right: 0;
	}
	.itemSection:nth-last-child(-n+2){
		margin-bottom:0;
	}
}

/*===============================================
●画面の横幅が730px以上
===============================================*/
@media screen and (min-width: 730px) {
		
	/* roadnavSelect
	---------------------------------------- */
	#roadnav {display: none;}
	#roadnavSelect {
		width: 100%;
		max-width: 960px;
		padding: 1.5em 10px 1em;
		margin: 0 auto;
	}
	#roadnavSelect ul {
		/*color:#888;*/
		font-size:0.85em;
	}
	#roadnavSelect ul li {
		display:inline-block;
	}
	#roadnavSelect ul li a {
		/*color:#0e53a3;*/
		text-decoration: none;
	}
	
	.itemTit03 {
		font-size: 2em;
		line-height: 2em;
		margin-bottom: 0.5em;
	}
	.tit03Sub {
		font-size:1.15em;
		margin-bottom:1em;
	}
	.tit03Catch {
		margin-bottom: 1.2em;
		line-height: 1.8em;
	}
	
	.itemlistBackground {
		padding: 1.5em 0;
		margin-bottom: 4em;
	}
	
	/* 表示順 */
	.searchPagerBox {
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
		padding-bottom: 1em;
		margin-bottom: 1.5em;
	}
	#frmItemSearch {
		width: 60%;
		font-size:1.14em;
	}
	.searchNumber {
		width: 40%;
		text-align: right;
	}
	.sortArea td.displayNumber {
		padding-right: 2.0em
	}
	.searchPagerBoxBottom .searchNumber {
		width: 100%;
		padding-top: 1em;
		border-top: #ccc 1px solid;
	}
	
	/* 下層カテゴリのリスト */
	.categoryButtonList {
		margin-bottom: 1.42em;
	}
	.categoryButtonList a.categoryButton {
		height: 25px;
		width: 160px;
		font-size:1.28em;
		margin-right: 2em;
		line-height: 25px;
	}
	
	/* 商品一覧 */
	.itemSection {
		width:30%;
		margin-right:5%;
		margin-bottom: 4em;
	}
	.itemSection:nth-child(3n){
		margin-right: 0;
	}
	.itemSection:nth-last-child(-n+3){
		margin-bottom:0;
	}
}